Public Types | Public Member Functions | Static Public Member Functions

# Glib::Value< unsigned int > Class Template Reference
[Generic Values]

`#include <glibmm/value_basictypes.h>`

Inheritance diagram for Glib::Value< unsigned int >:
[legend]

List of all members.

## Public Types
typedef unsigned int | CppType
typedef guint | CType
## Public Member Functions
void | set (unsigned int data)
unsigned int | get () const
## Static Public Member Functions
static GType | value_type ()

### template <>
class Glib::Value< unsigned int >

## Member Typedef Documentation

typedef unsigned int Glib::Value< unsigned int >::CppType

typedef guint Glib::Value< unsigned int >::CType

## Member Function Documentation

unsigned int Glib::Value< unsigned int >::get | ( | ) | const

void Glib::Value< unsigned int >::set | ( | unsigned int | data ) |

static GType Glib::Value< unsigned int >::value_type | ( | ) | `[static]`